package com.steering.pss.sale.order.bomGeneration.serverImp;

import com.steering.pss.sale.order.bomGeneration.server.BomBL;
import com.steering.pss.sale.order.bomGeneration.server.BomJG;
import com.steering.pss.sale.order.bomGeneration.server.BomProduc;

/**
 * 物料编码 业务工厂类
 * 
 * @author Administrator
 * 
 */
public class BomFactoryServer {
	private static BomProducImp bomProducImp = new BomProduc();

	public static BomProducImp getBomProducImp() {
		return bomProducImp;
	}

	private static BomJGImp bomJGImp = new BomJG();

	public static BomJGImp getBomJGImp() {
		return bomJGImp;
	}

	private static BomBLImp bomBLImp = new BomBL();

	public static BomBLImp getBomBLImp() {
		return bomBLImp;
	}
}
